Bug 541507 - [abrt] crash detected in kdebase-6:4.3.3-3.fc12
[abrt] crash detected in kdebase-6:4.3.3-3.fc12
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
abrt_hash:a62ea64d1ef6e56f86ca72d522b...
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-11-26 01:35 EST by Hin-Tak Leung
Modified: 2010-12-03 21:45 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 21:45:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (6.58 KB, text/plain)
2009-11-26 01:35 EST, Hin-Tak Leung
no flags Details

  None (edit)
Description Hin-Tak Leung 2009-11-26 01:35:23 EST
abrt 1.0.0 detected a crash.

Comment: Hmm, I am in gnome and I don't know why kde is involved. The file I tried to open in nautilus (i.e. on my desktop and I tried right-clicking to select an application) is just a plain text file, and I was just going to use any of the text file viewers.
Attached file: backtrace
cmdline: kfmclient openURL /home/Hin-Tak/Desktop/pxlcolor-job
component: kdebase
executable: /usr/bin/kfmclient
kernel: 2.6.31.6-150.fc12.x86_64
package: kdebase-6:4.3.3-3.fc12
rating: 3
reason: Process was terminated by signal 11
Comment 1 Hin-Tak Leung 2009-11-26 01:35:26 EST
Created attachment 373923 [details]
File: backtrace
Comment 2 Steven M. Parrish 2009-12-06 15:05:31 EST
rpm -qa kde*

and post the output.

Thanks

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 3 Hin-Tak Leung 2009-12-06 19:32:12 EST
Here it is - I probably should remove the oldest entry below - my system is x86_64 so where there are duplicates, the extra is i686.

$ rpm -qa --last |grep '^kde'
kdebase-workspace-libs-4.3.3-7.fc12.1         Sat 28 Nov 2009 10:18:37 GMT
kdebase-workspace-4.3.3-7.fc12.1              Sat 28 Nov 2009 10:18:14 GMT
kdebase-workspace-libs-4.3.3-7.fc12.1         Sat 28 Nov 2009 10:17:40 GMT
kdeplasma-addons-4.3.3-1.fc12                 Thu 26 Nov 2009 05:11:12 GMT
kdeplasma-addons-libs-4.3.3-1.fc12            Thu 26 Nov 2009 05:10:42 GMT
kdeartwork-4.3.3-1.fc12                       Thu 26 Nov 2009 05:10:35 GMT
kdepim-devel-4.3.3-1.fc12                     Thu 26 Nov 2009 05:10:31 GMT
kdepim-runtime-4.3.3-1.fc12                   Thu 26 Nov 2009 05:09:44 GMT
kdeedu-marble-4.3.3-2.fc12                    Thu 26 Nov 2009 05:09:36 GMT
kdeaccessibility-4.3.3-2.fc12                 Thu 26 Nov 2009 05:09:18 GMT
kdemultimedia-4.3.3-2.fc12                    Thu 26 Nov 2009 05:08:38 GMT
kdepim-4.3.3-1.fc12                           Thu 26 Nov 2009 05:08:29 GMT
kdeutils-4.3.3-1.fc12                         Thu 26 Nov 2009 05:08:06 GMT
kdeaccessibility-libs-4.3.3-2.fc12            Thu 26 Nov 2009 05:07:58 GMT
kdepim-runtime-libs-4.3.3-1.fc12              Thu 26 Nov 2009 05:07:55 GMT
kdeutils-libs-4.3.3-1.fc12                    Thu 26 Nov 2009 05:07:49 GMT
kdebase-runtime-libs-4.3.3-5.fc12             Thu 26 Nov 2009 05:07:45 GMT
kdebase-4.3.3-3.fc12                          Thu 26 Nov 2009 05:07:32 GMT
kdepim-libs-4.3.3-1.fc12                      Thu 26 Nov 2009 05:07:16 GMT
kdeedu-marble-libs-4.3.3-2.fc12               Thu 26 Nov 2009 05:06:36 GMT
kdebase-runtime-4.3.3-5.fc12                  Thu 26 Nov 2009 05:06:28 GMT
kdegraphics-devel-4.3.3-1.fc12                Thu 26 Nov 2009 05:05:51 GMT
kdenetwork-devel-4.3.3-5.fc12                 Thu 26 Nov 2009 05:05:49 GMT
kdeutils-printer-applet-4.3.3-1.fc12          Thu 26 Nov 2009 05:05:39 GMT
kdesdk-devel-4.3.3-1.fc12                     Thu 26 Nov 2009 05:05:37 GMT
kdepimlibs-devel-4.3.3-1.fc12                 Thu 26 Nov 2009 05:05:32 GMT
kdegraphics-4.3.3-1.fc12                      Thu 26 Nov 2009 05:05:15 GMT
kdenetwork-4.3.3-5.fc12                       Thu 26 Nov 2009 05:04:51 GMT
kdenetwork-libs-4.3.3-5.fc12                  Thu 26 Nov 2009 05:02:52 GMT
kdebindings-4.3.3-4.fc12                      Thu 26 Nov 2009 05:02:48 GMT
kdebindings-4.3.3-4.fc12                      Thu 26 Nov 2009 05:00:52 GMT
kdesdk-4.3.3-1.fc12                           Thu 26 Nov 2009 05:00:44 GMT
kdemultimedia-libs-4.3.3-2.fc12               Thu 26 Nov 2009 05:00:23 GMT
kdelibs-experimental-4.3.3-1.fc12             Thu 26 Nov 2009 05:00:04 GMT
kdesdk-libs-4.3.3-1.fc12                      Thu 26 Nov 2009 05:00:01 GMT
kdegraphics-libs-4.3.3-1.fc12                 Thu 26 Nov 2009 04:59:58 GMT
kdepimlibs-akonadi-4.3.3-1.fc12               Thu 26 Nov 2009 04:59:55 GMT
kdebase-libs-4.3.3-3.fc12                     Thu 26 Nov 2009 04:59:50 GMT
kdenetwork-libs-4.3.3-5.fc12                  Thu 26 Nov 2009 04:59:47 GMT
kdepimlibs-akonadi-4.3.3-1.fc12               Thu 26 Nov 2009 04:59:43 GMT
kdepimlibs-4.3.3-1.fc12                       Thu 26 Nov 2009 04:59:38 GMT
kdelibs-devel-4.3.3-4.fc12                    Thu 26 Nov 2009 04:59:24 GMT
kdegraphics-libs-4.3.3-1.fc12                 Thu 26 Nov 2009 04:59:00 GMT
kdepimlibs-4.3.3-1.fc12                       Thu 26 Nov 2009 04:58:49 GMT
kdelibs-4.3.3-4.fc12                          Thu 26 Nov 2009 04:58:34 GMT
kdeartwork-sounds-4.3.3-1.fc12                Thu 26 Nov 2009 04:58:07 GMT
kdeartwork-wallpapers-4.3.3-1.fc12            Thu 26 Nov 2009 04:58:04 GMT
kde-l10n-Chinese-4.3.3-1.fc12                 Thu 26 Nov 2009 04:57:28 GMT
kde-l10n-Chinese-Traditional-4.3.3-1.fc12     Thu 26 Nov 2009 04:57:12 GMT
kde-l10n-4.3.3-1.fc12                         Thu 26 Nov 2009 04:56:57 GMT
kde-style-phase-4.3.3-1.fc12                  Thu 26 Nov 2009 04:56:22 GMT
kdegames-4.3.3-2.fc12                         Thu 26 Nov 2009 04:56:03 GMT
kdesdk-utils-4.3.3-1.fc12                     Thu 26 Nov 2009 04:53:38 GMT
kdegames-libs-4.3.3-2.fc12                    Thu 26 Nov 2009 04:51:55 GMT
kdemultimedia-libs-4.3.3-2.fc12               Thu 26 Nov 2009 04:51:52 GMT
kdesdk-libs-4.3.3-1.fc12                      Thu 26 Nov 2009 04:51:49 GMT
kdelibs-experimental-4.3.3-1.fc12             Thu 26 Nov 2009 04:51:41 GMT
kdelibs-4.3.3-4.fc12                          Thu 26 Nov 2009 04:51:01 GMT
kdelibs-common-4.3.3-4.fc12                   Thu 26 Nov 2009 04:50:20 GMT
kdevelop-libs-3.5.4-6.fc12                    Sun 22 Nov 2009 11:28:30 GMT
kdevelop-3.5.4-6.fc12                         Sun 22 Nov 2009 11:26:19 GMT
kdelibs3-devel-3.5.10-19.fc12                 Sun 22 Nov 2009 11:25:34 GMT
kdelibs3-3.5.10-19.fc12                       Sun 22 Nov 2009 11:20:04 GMT
kdelibs3-apidocs-3.5.10-19.fc12               Sun 22 Nov 2009 11:15:11 GMT
kdevelop-libs-3.5.4-6.fc12                    Sun 22 Nov 2009 10:45:37 GMT
kdelibs3-3.5.10-19.fc12                       Sun 22 Nov 2009 10:44:26 GMT
kde-i18n-Chinese-Big5-3.5.10-9.fc12           Sun 22 Nov 2009 10:19:10 GMT
kde-i18n-Chinese-3.5.10-9.fc12                Sun 22 Nov 2009 10:19:04 GMT
kde-i18n-Japanese-3.5.10-9.fc12               Sun 22 Nov 2009 10:18:58 GMT
kde-i18n-Arabic-3.5.10-9.fc12                 Sun 22 Nov 2009 10:18:51 GMT
kde-i18n-Hebrew-3.5.10-9.fc12                 Sun 22 Nov 2009 10:18:29 GMT
kde-i18n-Korean-3.5.10-9.fc12                 Sun 22 Nov 2009 10:18:25 GMT
kde-settings-kdm-4.3-12                       Sun 22 Nov 2009 10:18:14 GMT
kde-i18n-British-3.5.10-9.fc12                Sun 22 Nov 2009 10:18:10 GMT
kde-settings-pulseaudio-4.3-12                Sun 22 Nov 2009 10:10:56 GMT
kde-settings-4.3-12                           Sun 22 Nov 2009 09:11:22 GMT
kde-filesystem-4-30.fc12                      Sun 22 Nov 2009 09:01:25 GMT
kdebase3-devel-3.5.10-14.fc12                 Sun 22 Nov 2009 01:12:53 GMT
kdebase3-3.5.10-14.fc12                       Sun 22 Nov 2009 00:58:27 GMT
kdebase3-libs-3.5.10-14.fc12                  Sun 22 Nov 2009 00:55:36 GMT
kdebase3-pim-ioslaves-3.5.10-14.fc12          Sun 22 Nov 2009 00:32:06 GMT
kde-plasma-networkmanagement-0.9-0.3.20090930svn.fc11 Wed 11 Nov 2009 23:06:45 GMT
kdebindings-dcopperl-3.5.9-1.fc8              Thu 06 Mar 2008 15:59:55 GMT
Comment 4 Kevin Kofler 2009-12-06 23:40:08 EST
dcopperl is dead, but I doubt it has any effect at all.
Comment 5 Bug Zapper 2010-11-04 01:17:40 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Bug Zapper 2010-12-03 21:45:49 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.